Macaulay2 » Documentation
Packages » MultiprojectiveVarieties :: MultirationalMap == MultirationalMap
next | previous | forward | backward | up | index | toc

# MultirationalMap == MultirationalMap -- equality of multi-rational maps

- Operator: ==
- Usage:
    `Phi == Psi`
- Inputs:
  - Phi, a multi-rational map
  - Psi, a multi-rational map
- Outputs:
  - a Boolean value, whether Phi and Psi are the same multi-rational map

## See also

- RationalMap == RationalMap -- equality of rational maps
- MultirationalMap <==> MultirationalMap -- equality of multi-rational maps with checks on internal data

## Ways to use this method:

- MultirationalMap == MultirationalMap -- equality of multi-rational maps
- `MultirationalMap == RationalMap`
- `MultirationalMap == ZZ`
- `RationalMap == MultirationalMap`
- `ZZ == MultirationalMap`

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/MultiprojectiveVarieties.m2:3176:0.